"Popover_Authentication_Certificates" = "인증에 사용할 인증서를 선택하십시오.";
"Popover_Authentication_Hybrid" = "VPN 게이트웨이 인증서를 선택하십시오.";
"Popover_Authentication_StaticKeyFile" = "정적 키 파일을 가져오십시오.";
"Popover_ConnectionConfigurationDropzone" = "구성 파일을 제공해 주세요.";
"Popover_ConnectionName" = "연결 이름을 입력하세요";
"Popover_DNSServers" = "원격 DNS 서버의 IP 주소를 입력하거나 원격 DNS를 끄십시오.";
"Popover_LocalIdentifier" = "로컬 식별자를 입력하십시오. 로컬 식별자는 VPN 게이트웨이의 원격 (!) 또는 피어 식별자에 해당합니다.";
"Popover_LocalNetwork_AllZero" = "0.0.0.0은 유효한 로컬 주소가 아닙니다. 입력할 내용이 모르는 경우 이 필드를 비워 두십시오. 자세한 내용은 설명서를 참조하십시오.";
"Popover_Phase1Authentication" = "1단계에서 사용할 인증 알고리즘을 최소 하나 선택하십시오.";
"Popover_Phase1DH" = "1단계에 대한 Diffie-Hellman(DH) 그룹을 선택하십시오.";
"Popover_Phase1Encryption" = "1단계에서 사용할 암호화 알고리즘을 최소 하나 선택하십시오.";
"Popover_Phase1Hash" = "1단계에서 사용할 해시 알고리즘을 최소 하나 선택하십시오.";
"Popover_Phase2Auth" = "2단계에서 사용할 인증 알고리즘을 최소 하나 선택하십시오.";
"Popover_Phase2Encryption" = "2단계에서 사용할 암호화 알고리즘을 최소 하나 선택하십시오.";
"Popover_RemoteIdentifier" = "원격 식별자를 입력하십시오. 원격 식별자를 모르는 경우 원격 식별자 확인을 끄는 것을 선택할 수도 있습니다.";
"Popover_RemoteNetworks_Empty" = "원격 네트워크를 입력하십시오. 원격 네트워크는 VPN을 통해 연결하는 네트워크입니다.";
"Popover_RemoteNetworks_H2E" = "원격 네트워크에는 /0 네트워크 마스크가 있습니다(즉, 모든 것). 인터넷 트래픽을 모두 VPN을 통해 터널링하려는 경우 토폴로지를 Host to Everywhere로 전환하십시오.";
"Popover_RemoteNetworks_H2H" = "원격 네트워크에는 /32 네트워크 마스크가 있습니다(즉, 단일 호스트). 이를 설정하려는 경우 토폴로지를 호스트 간으로 전환하십시오.";
"Popover_RemoteNetworks_Invalid" = "원격 네트워크 형식이 올바르지 않습니다. 네트워크 주소와 네트워크 마스크를 입력하십시오(예: 198.51.100.0/24).";
"Popover_RemoteNetworks_TooLittle" = "원격 네트워크가 너무 적게 구성되었습니다. 최소 {{COUNT}} 개의 원격 네트워크를 입력하십시오.";
"Popover_RemoteNetworks_TooMany" = "너무 많은 원격 네트워크가 구성되었습니다. 원격 네트워크 수를 {{COUNT}}개 이하로 제한하십시오.";
"Popover_SearchDomains" = "특정 검색 도메인에 대해 원격 DNS 서버를 사용하려면 검색 도메인을 입력하십시오. 또는 모든 도메인에 대해 원격 DNS 서버를 사용하도록 구성하십시오.";
"Popover_VPNDomain" = "목적지 도메인을 입력하십시오.";
"Popover_VPNExemptNetworks" = "잘못된 네트워크 설정";
"Popover_VPNGateway" = "VPN 게이트웨이의 호스트 이름 또는 공용 (WAN) IP 주소를 입력하십시오.";
"Popover_VPNGatewayPublicAddress" = "공개 주소를 사용하십시오. 입력한 주소는 개인 주소인 것 같습니다.";
"Popover_VPNGatewayURL" = "VPN 게이트웨이의 호스트 이름 또는 공용 (WAN) IP 주소를 입력하십시오.";
"Popover_Xauth" = "하이브리드 모드를 사용할 때 사용자 이름과 비밀번호를 설정하십시오.";
